<?php

class UnidadDireccion extends Database{

	public function mostrar($id_uni){
		$sql="SELECT *FROM t_direcciones d, t_unidades u  WHERE d.id_dir=u.id_dir AND id_uni='$id_uni' ";
		$resul=connet()->query($sql);
		return $resul;
	}
}

?>